* { box-sizing: border-box; }

/* force scrollbar */
html { 
  overflow-y: scroll; 
}
body {
  background: #F1F1F1;
  /*background: rgba(245,235,200);*/
  font-family: 'Avenir', sans-serif; 
}
input {
  -webkit-border-radius:0; 
  border-radius:0;
}
a {
  color: #000;
}
a:hover {
color: #333;
} 

/** Custom backgrounds **/

#bg-contact{ 
  background: url('../images/assets/bg_kontakt_v.jpg') right top no-repeat fixed, url('../images/assets/bg_kontakt_h.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}

#bg-active{ 
  background: url('../images/assets/bg_aktiveradig_h_ny.jpg') right top no-repeat fixed, url('../images/assets/bg_aktiveradig_v.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}

#bg-news{ 
  background: url('../images/assets/bg_nyheter.jpg') right top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}

#bg-1{ 
  background: url('../images/assets/bg_h1.jpg') right top no-repeat fixed, url('../images/assets/bg_v1.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}
#bg-2{ 
  background: url('../images/assets/bg_h2.jpg') right top no-repeat fixed, url('../images/assets/bg_v2.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}
#bg-3{ 
  background: url('../images/assets/bg_h3.jpg') right top no-repeat fixed, url('../images/assets/bg_v3.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}
#bg-5{ 
  background: url('../images/assets/bg_h5.jpg') right top no-repeat fixed, url('../images/assets/bg_v5.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}
#bg-6{ 
  background: url('../images/assets/bg_h6.jpg') right top no-repeat fixed, url('../images/assets/bg_v6.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}
#bg-7{ 
  background: url('../images/assets/bg_h7.jpg') right top no-repeat fixed, url('../images/assets/bg_v7.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}
#bg-8{ 
  background: url('../images/assets/bg_h8.jpg') right top no-repeat fixed, url('../images/assets/bg_v8.jpg') left top no-repeat fixed;
  background-size: 400px;
  background-position-y: 100px;
}


@media only screen and (max-width: 600px) {
  /**
  Try opactity instead of hiding backround image

  #page-content {
    background-color: rgba(241,241,241,0.8)
  }
  **/
  #bg-contact, #bg-active, #bg-news, #bg-1, #bg-2, #bg-3, #bg-4, #bg-5, #bg-6, #bg-7, #bg-8 {
    background: none;
  } 

}

/** Custom images **/


.hr-break{
  background-image: url(../images/assets/break.jpg);
  background-position: 0px 0px;
  background-size: 100%;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 50px;
  display: block;
  clear: both;
}

.inline-image-sm{
  width: 50%;
  float: left;
  margin-right: 10px;
  padding-left: 20px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.inline-image-lg{
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

#vclogga{
  width: 240px;
  float: left;
  margin-right: 50px;
  padding-top: 0px;
  padding-bottom: 20px;
}
#arvsfonden{
  width: 240px;
  padding-top: 20px;
  padding-bottom: 20px;
}

/** POSITIONING OF CONTENT **/
.container {
  width: 100%
}
.center-wrap{
  max-width: 1280px;
  margin: 0 auto;
}

.left-side {
  padding-bottom: 50px;
}

.left-item > a > img{
  margin-left: 10px; 
  margin-top: 10px;
  height: 160px;
  display: block;
}
.left-side > p{
  font-weight: bolder;
  margin-left: 10px; 
  margin-top: 25px;
}

@media only screen and (max-width: 600px) {
  .left-side {
    padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
  }
}

/** TEXT CAROUSEL **/
.tcwidget{
  padding-top: 15px;
  padding-bottom: 25px;
  min-height: 150px;
}
.tc-carousel{
  background:white;
  padding: 40px;
  /* border-radius: 20px; */
}
.tc-prev{
  height: 30px;
  width: 30px;
  display: inline-block;
  margin-right: 5px;
  border-radius: 50%;
  background: lightgray;
}
.tc-next{
  height: 30px;
  width: 30px;
  display: inline-block;
  border-radius: 50%;
  background: lightgray;
}
.tc-header{
  height: 40px;
  display: block;
  margin-bottom: 10px;
  min-width: 530px;
}
@media only screen and (max-width: 600px) {
  .tc-header{
    min-width: unset;
  }
}

.tc-tags{
  float: left;
}

.tc-controls{
  margin-top: 3px; 
  float: right;
}
.selectbutton{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1em;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 15px;
}
.selected{
  border: 2px solid#52A49F;
}

@media only screen and (max-width: 600px) {
  .selectbutton{
    font-size: 0.8em;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
  }
  .selectbutton:nth-child(2){
    display: none;
  }
  .tc-prev, .tc-next{
    height: 25px;
    width: 25px;
    font-size: 0.8em;
  }
  .tcwidget{
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 200px;
  }
}


/** CARDS **/
.card-header > p{
  text-decoration: none;
  font-size: 1.5em;
  font-weight: bold;
  cursor: pointer;
  padding: 10px;
  margin-top: 5px;
}

.card-header > p:hover{
  color: #666666;
}

/** TEXT FORMATTING **/
h1 {
  font-weight: bold;
}
h2 {
  padding-top: 30px;
}
h3 {
  padding-top: 30px;
}
h4 {
  padding-top: 20px;
  font-size: 24px;
}

.page-intro{
  padding-top: 50px;
}

/* white space pre-line seems very important 
 * as it removes redundant spaces and fixes formatting errors */
.section-text{
  margin-top: 1em;
  font-size: 17px;
  white-space: pre-line; 
}
.section-text > a{
  font-weight: bold;
  color: #5BB8B2;
}
.section-text > a:hover{
  text-decoration: none;
  color: #007377;
  cursor: pointer;
}
.box-content > a{
  font-weight: bold;
  color: #5BB8B2;
}
.box-content > a:hover{
  text-decoration: none;
  color: #007377;
  cursor: pointer;
}
.tips-content > a{
  font-weight: bold;
  color: #5BB8B2;
}
.tips-content > a:hover{
  text-decoration: none;
  color: #007377;
  cursor: pointer;
}
li > a{
  font-weight: bold;
  color: #5BB8B2;
}
li > a:hover{
  text-decoration: none;
  color: #007377;
  cursor: pointer;
}

.tc-content > h4 {
  font-size: 18px;
}

.tc-content > div > a{
  font-weight: bold;
  color: #5BB8B2;
}
.tc-content > div > a:hover{
  text-decoration: none;
  color: #007377;
  cursor: pointer;
}

.continued-text{
  margin-top: 3em;
  white-space: pre-line;
}

/** COLLAPSIBLE CARDS **/
.card{
  background: #ffffff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.card-body {
  padding: 10px;
  white-space: pre-line;
}
.card-body > h2 {
  padding-top: 0px;
}

.card-body > ul {
  -webkit-padding-start: 20px;
}

.card-body > ul > li{
  padding-top: 10px;
  padding-bottom: 10px;
}

h5 > .btn {
  font-size: 1.2em;
  color: #007377;
}

/** MISC **/

.inline-cta{
  border-radius: 35px;
    height: 50px;
    background-color:rgb(153,30,102); /** rgb(140,71,153); **/
    color: WHITE;
    border: 0;
    width: 60%;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 30px;
}
@media only screen and (max-width: 600px) {
  .inline-cta {
    width: 80%;
  }
}

.box{
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  background: white;
  position: absolute;
  left: 700px;
  width: 250px;
}
.box-title{
  font-weight: bold;
}
.box-content{
  margin-top: 10px;
  font-size: 0.8em;
  margin-bottom: 10px;
}
.tips-old{
  padding: 10px;
  position: absolute;
  left: 700px;
  top: 20px;
  width: 305px;
  height: 132px;
  background: url('../images/tips.png');
  background-size: 304px 132px;
}
.tips{
  padding: 20px;
  position: absolute;
  left: 700px;
  top: 20px;
  width: 250px;
  border-radius: 25px;
  background: #ffffff;
}

.tips-title{
  font-weight: bold;
}
.tips-content{
  margin-top: 10px;
  font-size: 0.8em;
  margin-bottom: 10px;
  /* padding-left: 50px;
  margin-left: -50px;
  padding-right: 50px;
  margin-right: -50px; */
}

@media only screen and (max-width: 600px) {
  .tips{
    display: none;
  }
  .box{
    position: initial;
  }
  /* Hide boxes in collapse expand */
  .card-body > .section-text > .box {
    display: none;
  }
  h1{
    font-size: 1.7em;
  }
}



.arrow {
  margin-bottom: 4px;
  height: 16px;
  width: 20px;
}
.section-text > a.pop:hover{
  text-decoration: none;
  color: #701F90;
}
.section-text > a.pop{
  color: #9E5B87;
  font-weight: bold;
}
.readmore:hover{
  text-decoration: none;
  color: #007377;
  cursor: pointer;
}
.readmore{
  font-weight: bold;
  color:  #5BB8B2; 
  /*rgba(173, 218, 219, 1)*/
}
.sharepage > span {
  font-weight: bold;
}
.sharepage  {
  padding-bottom: 70px;
  padding-top: 10px;
  height: 44px;
  padding-left: 4px;
  background-image: url(../images/icons/share_underline.png);
  background-position: 0px 30px;
  background-size: 288px 16px;
  background-repeat: no-repeat;
  display: block;
} 

#sharebox{
  background: none;
}
.share-bottom{
  margin-bottom: 30px;
}
#sharebox2{
  margin: 0 auto;
  display: block;
  text-align: center;
}

#sharebox > a, #sharebox2 > a{
  padding-left: 20px;
}
/* Shouldn't be a button */
.sharebutton {
  display: block;
  font-size: 18px;
  margin-left: 20px;
  text-align: center;
  margin: 0 auto;
  padding: 25px;
  color: black;
  font-weight: bold;
  border: 0px;
  background-color: transparent;
  background-image: url(../images/icons/share_underline.png);
  background-position: 0px 45px;
  background-size: 288px 16px;
  background-repeat: no-repeat;
  margin-top: 50px;
}
.hidden{
  display: none;
}
@media only screen and (max-width: 600px) {
  .sharebutton{
    margin-bottom: 10px;
  }
  #sharebox2{
    padding-left: 20px;
  }
  .share-bottom{
    margin-bottom: 100px;
  }
}

/* COLORS */
.black {
  background: #000000;
  color: white;
}
.gray{
  background: #5a5a5a;
  color: white;
}
.lightgray{
  background: #cccbcb;
  color: black;
}
.green{
  background: #52A49F;
  color: black;
}
.teal{
  background: rgb(92,184,178);
  color:black;
}

/* TEXT-COLORS */
.p-green{color: rgb(0,115,119)}
.p-teal{color: rgb(173,218,219)}
.p-purple{color: rgb(140,71,153)}
.s-purple{color: rgb(153,30,102)}
.s-teal{color: rgb(92,184,178)}
.s-beige{color: rgb(249,240,209)}
.s-green{color: rgb(0,140,149)}
.k-orange{color: rgb(239,150,0)}
.k-yellow{color: rgb(255,205,0)}


/** INTRO TEXT **/
.intro {
  padding-left: 100px;
  padding-top: 80px; 
  /*background-image: url("images/map.png"); */
}
.intro-heading {
  max-width: 530px;
  font-size: 2.3em;
  font-weight: bolder;
  line-height: 0.95;
}
.intro-text {
  padding-top: 40px;
  max-width: 770px;
  font-size: 1.5em; 
}
.intro-cta {
  padding-top: 20px;
  font-size: 1.5em;
  font-weight: bold;
  padding-bottom: 10px;
}

.intro-cta2 {
  padding-top: 20px;
  font-size: 1.5em;
  font-weight: bold;
  padding-bottom: 80px;
}
.intro-cta2 a{
  color:#701F90;
}


@media only screen and (max-width: 600px) {
  .intro{
    padding-left: 20px;
    padding-top: 50px;
  }
  .intro-text{
    max-width: none;
    font-size: 1.2em;
  }
}

/* Embedd Youtube responsive */
.inline-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}